---
version: 1.1

"od":

  "od_{{ identifier }}":
    description: "{{ identifier }}"
    dynamic:
      - val1

    var:

  "od_{{ identifier }}":
    description: "{{ identifier }}"
    dynamic:
      - val2

    var:
